html, body {
	font-family: Calibri, Arial, sans-serif;
	margin: 0;
	padding: 0;
}

nav {
	background-color: #143e4a;
	margin: 1% 0;
}

nav > section {
	max-width: 800px;
	margin: auto;
	overflow: auto;
}

nav a {
	color: white;
	display: inline-block;
	font-size: 16px;
	padding: 10px 10px;
	text-decoration: none;
	font-weight: bold;
}
nav a + a {
	margin-left: 5px;
}
nav a.active, nav a.active:hover {
    background-color: white;
    color: #0b2228;
}
nav a:focus {
	outline: none;
    text-decoration: underline;
}
nav a:hover, nav a:active {
	background-color: #0b2228;
	text-decoration: none;
}

content {
	display: none;
	max-width: 800px;
	margin: auto;
}

content.active {
    display: block;
}    
content > section {
	padding: 0 0 10px 0;
}
content > section + section {
	padding-top: 10px;
	position: relative;
}
content > section + section:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 4px;
	padding: 0;
	margin: 0;
	border: none;
	background-color: #0b2228;
	border-radius: 2px;
}

h1, h2, h3 {
	font-size: 36px;
	font-weight: bold;
	padding: 0 0 0.1em 10px;
	margin: 0 0 0.2em 0;
	position: relative;
}
h1:after, h2:after, h3:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: -0.1em;
	width: 100%;
	height: 15%;
	padding: 0;
	margin: 0;
	border: none;
	background-color: #0b2228;
	border-radius: 2px;
}

h2 {
	font-size: 28px;
}
h3 {
	font-size: 20px
}

hr {
	border: none;
	background-color: #0b2228;
	border-radius: 2px;
	padding: 0;
	margin: 10px 0;
	height: 4px;
	width: 100%;
	box-sizing: border-box;
}

p {
	margin: 0; 
	padding: 5px 10px 5px 10px;
}
